<?php
/**
*
* @copyright (c) 2012 Kazekage
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

// initialize the page
define('IN_PHPBB', true);
define('IN_INSTALL', true);
$phpbb_root_path = (defined('PHPBB_ROOT_PATH')) ? PHPBB_ROOT_PATH : './';
$phpEx = substr(strrchr(__FILE__, '.'), 1);
include($phpbb_root_path . 'common.' . $phpEx);

// Start session management
$user->session_begin();
$auth->acl($user->data);
$user->setup('mods/info_acp_who_visited_a_topic');


include($phpbb_root_path . 'includes/acp/auth.' . $phpEx);
$auth_admin = new auth_admin();

$auth_admin->acl_add_option(array(
    'local'     => array(),
    'global'    => array('u_wvt_list_view'),
));

$message  = $user->lang['INSTALL_DONE'] . '<br /><br />';
$message .= '<a href=' . append_sid('index.php') . '>' . $user->lang['GOTO_INDEX'] .'</a>';
trigger_error($message);
?>